.banner{
	position: relative;
	background: url(../images/slider/02.jpg) no-repeat;
	background-size: 100%;
	padding-top: 28%;
	height: 0;
}

#mob-img{
	display: none;
}



#innerSlider {
	margin:-23% 0 0 100px;
	width: 450px;
	height: 220px;
	border: 4px solid #fff;
	background:url(../images/slider/banner-bg.png) repeat;
}


#innerSlider ul {
	position: relative;
	list-style: none;

}

#innerSlider ul li {
	position: absolute;
	top:0;
		padding:10px;
}

#innerSlider ul li .panelInner h1  {
    color: #fff;
	background: none;
	font-size: 4em;
	text-align: center;


}


#innerSlider ul li .panelInner p  {
    color: #fff;
	background: none;
	font-size: .7em;
	padding: 2px;
	text-align: center;
	
	line-height: 18px;
	/*text-shadow: 1px 1px #333;*/

}

#innerSlider ul li .panelInner a {
	text-decoration: none;
}

@media(max-width: 1230px){
	#innerSlider {
		width: 400px;
		height: 170px;
		margin:-23% 0 0 100px;
	}
	#innerSlider ul li .panelInner h1  {
	font-size: 2.5em;
	}
	
	#innerSlider ul li .panelInner p  {
	font-size: .8em;
	line-height: 18px;

	}

}

@media(max-width: 1270px){
	#innerSlider {
		margin:-25% 0 0 100px;
	}
}

@media(max-width: 867px){
	.banner{
	display:none;
	}
	#mob-img {
		display: block;
	}
	
}



/*nav buttons*/

.nav-button {
	width:140px;
	height: 50px;
	margin-left: 100px;
}

.nav-button .left, .nav-button .right{
	width:68px;
	height: 50px;
	display:inline-block;
	border:4px solid white;
	border-top: none;
}

.nav-button .left {
	border-right: none;
	background: url("../images/slider/prev.png") center;

}

.nav-button .right {
	background: url("../images/slider/next.png") center;
}

.panelInner {
	margin-left: -40px;
}


